body {
  color: #fff;
}

a {
  color: #fff;
}
a:link {
  color: #fff;
}

.bottom_sns {
  margin-top: 4rem;
  padding: 2rem 0;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  gap: 20px;
  border-top: 1px solid #706077;
  border-bottom: 1px solid #706077;
}
.bottom_sns a {
  width: 40px;
  height: 40px;
}

footer {
  color: #fff;
  margin-top: 2rem;
}
footer p {
  padding: 1rem 0;
  font-size: 0.8rem;
}
@media screen and (max-width: 767px) {
  footer .logo img {
    max-width: 40%;
  }
}

#mv img {
	width: 50%;
	max-width: 50px;
	margin: 2rem auto;
}
@media screen and (max-width: 767px) {
  #mv img {
    margin: 2rem auto;
  }
}
@media screen and (max-width: 767px) {
  #info .inner .description {
    text-align: left;
    font-size: 0.8rem;
  }
}
#info .inner .description h2 {
  font-size: clamp(2rem, 1.789rem + 0.901vw, 2.2rem);
  font-weight: 500;
  margin-bottom: 2.5rem;
  letter-spacing: 1px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  #info .inner .description h2 {
    text-align: center;
  }
}
#info .inner .description h2 span {
  font-size: clamp(1rem, 0.789rem + 0.901vw, 1.4rem);
  display: block;
  margin-top: 1rem;
}
#info .inner .description h2 br {
  display: none;
}
@media screen and (max-width: 767px) {
  #info .inner .description h2 br {
    display: block;
  }
}
#info .inner .detail {
  margin: 4rem 0;
}
@media screen and (max-width: 767px) {
  #info .inner .detail {
    margin: 2rem 0;
  }
}
#info .inner .detail dl {
  max-width: 80%;
  margin: auto;
}
@media screen and (max-width: 767px) {
  #info .inner .detail dl {
    max-width: 100%;
  }
}
#info .inner .detail dl > div {
  border-bottom: 1px solid #ccc;
  display: grid;
  grid-template-columns: 20% 1fr;
  gap: 20px;
  padding: 1.5rem 0;
  text-align: left;
}

#contents {
  margin-top: 4rem;
}
#contents .info {
  width: 100%;
  margin-top: 4rem;
}
#msp {
  margin-top: 6rem;
}
#msp .inner h3 {
  font-size: 1.2rem;
  margin-bottom: 4rem;
}
#msp .inner > p {
  text-align: left;
}
#msp .inner .line {
  margin-top: 2rem;
  border: 1px solid #fff;
  padding: 1rem 2rem;
}
#msp .inner .line p:nth-of-type(1) {
  color: #fff;
  font-weight: bold;
  font-size: 1.2rem;
}
#msp .inner .form {
  margin-top: 4rem;
  text-align: left;
}
#msp .inner .form .smf-progress-tracker {
  max-width: 60% !important;
  margin: auto;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  #msp .inner .form .smf-progress-tracker {
    max-width: 100% !important;
  }
}
#msp .inner .form .smf-form .smf-item {
  border-bottom: 1px solid #999;
}
#msp .inner .form .smf-form .smf-item .smf-item__col--label {
  position: relative;
}
#msp .inner .form .smf-form .smf-item .smf-item__col--label .smf-item__description {
  position: absolute;
  top: 0;
  right: 20px;
  margin-top: 0;
  color: #da5353;
}
@media screen and (max-width: 767px) {
  #msp .inner .form .smf-form .smf-item .smf-item__col--controls .smf-item__controls input[type=text], #msp .inner .form .smf-form .smf-item .smf-item__col--controls .smf-item__controls input[type=tel], #msp .inner .form .smf-form .smf-item .smf-item__col--controls .smf-item__controls input[type=email] {
    width: 100%;
    box-sizing: border-box;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  #msp .inner .form .smf-form .smf-item .smf-item__col--controls .smf-item__controls textarea {
    font-size: 16px;
  }
}
#msp .inner .form .smf-form .smf-item .smf-item__col--controls .smf-item__controls select {
  color: #111;
  padding: 1rem;
}
#msp .inner .form .smf-form .smf-item .smf-item__col--controls .smf-item__controls .smf-select-control__toggle::before {
  color: #111;
}
#msp .inner .form form[data-screen=confirm] .confirm_txt {
  display: block;
}

main.comp h1 {
  font-size: 3rem;
  margin-bottom: 1rem;
}
main.comp h2 {
  font-size: 2rem;
  margin-bottom: 1rem;
}

#autozip {
  display: none !important;
}
.sml {
	font-size: .8rem;
}